* {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


.macrena {
	width: 550px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

.macrena ul {
	margin: 0px;
	list-style: none;
}

h1 {
	margin: 0px;
	color: #999999;
	font-size: 0.8em;
}
h2,h3 {
	margin: 0px;
}.macrena h3 {
	color: #4A8835;
	font-size: 1em;
}



.zenpan {
	width: 550px;
	text-align: left;
}
.zenpan ul {
	float: left;
	color: #0071A8;
	font-weight: bold;
	margin-left: 15px;
	font-size: 0.9em;
}
.zenpan li {
	list-style: square;
}
.zenpan .zenpanKoumoku {
	margin-top: 10px;
}


/*==================================================
プライバシーコンテンツ
==================================================*/
.PrivacyContents {
	padding-left: 10px;
	font-size: 0.85em;
	margin-bottom: 10px;
}

.PrivacyContents .syomei {
	text-align: right;
	margin-right: 20px;
}
.PrivacyContents h2 {
	font-size: 1em;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}
.PrivacyContents strong {
}
.PrivacyContents li strong {
}
.PrivacyContents ul {
	margin-top: 10px;
	margin-bottom: 10px;
}
